/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* darker-grotesque-300 - latin */
@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 300;
  src: url('/css/fonts/darker-grotesque-v2-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/darker-grotesque-v2-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/darker-grotesque-v2-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/darker-grotesque-v2-latin-300.svg#DarkerGrotesque') format('svg'); /* Legacy iOS */
}
/* darker-grotesque-500 - latin */
@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 500;
  src: url('/css/fonts/darker-grotesque-v2-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/darker-grotesque-v2-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/darker-grotesque-v2-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/darker-grotesque-v2-latin-500.svg#DarkerGrotesque') format('svg'); /* Legacy iOS */
}
/* darker-grotesque-regular - latin */
@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/darker-grotesque-v2-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/darker-grotesque-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/darker-grotesque-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/darker-grotesque-v2-latin-regular.svg#DarkerGrotesque') format('svg'); /* Legacy iOS */
}
/* darker-grotesque-700 - latin */
@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 700;
  src: url('/css/fonts/darker-grotesque-v2-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/darker-grotesque-v2-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/darker-grotesque-v2-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/darker-grotesque-v2-latin-700.svg#DarkerGrotesque') format('svg'); /* Legacy iOS */
}
/* darker-grotesque-600 - latin */
@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 600;
  src: url('/css/fonts/darker-grotesque-v2-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/darker-grotesque-v2-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/darker-grotesque-v2-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/darker-grotesque-v2-latin-600.svg#DarkerGrotesque') format('svg'); /* Legacy iOS */
}
/* darker-grotesque-900 - latin */
@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 900;
  src: url('/css/fonts/darker-grotesque-v2-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/darker-grotesque-v2-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/darker-grotesque-v2-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/darker-grotesque-v2-latin-900.svg#DarkerGrotesque') format('svg'); /* Legacy iOS */
}
/* darker-grotesque-800 - latin */
@font-face {
  font-family: 'Darker Grotesque';
  font-style: normal;
  font-weight: 800;
  src: url('/css/fonts/darker-grotesque-v2-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/css/fonts/darker-grotesque-v2-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/darker-grotesque-v2-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/darker-grotesque-v2-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/darker-grotesque-v2-latin-800.svg#DarkerGrotesque') format('svg'); /* Legacy iOS */
}
html,body {
    height: 100%;
}
#wrap {
  min-height: 100%;
  background: #f5f4f2;
  margin-top: 60px;
}
#main {
  overflow:auto;
  padding-bottom:60px;
}
body {
  font-family: 'Lato', sans-serif;
  color: #3f3f3f;
  font-size: 16px;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Darker Grotesque';
    font-weight: bold;
}
::selection {
  background: #dc3545; /* WebKit/Blink Browsers */
  color:white;
}
::-moz-selection {
  background: #dc3545; /* Gecko Browsers */
  color:white;
}
.white-smoke-bg {
    height: 100%;
    background: #f5f4f2;
}
.white-bg {
    background: #ffffff;
}
.add-padding {
    padding: 10px 10px 10px 10px;
}
.navbar {
    font-family: 'Darker Grotesque';
    font-weight: bold;
    border-bottom: 1px solid #e5e3dd;
}
.navbar-brand {
    font-size: 22px;
	color: #dc3545;
    font-weight: 800;
}
a.navbar-brand:hover {
    color: #052d49;
}
.navbar-nav li a {
    font-size: 17px;
	color: #241e12;
}
.navbar-nav li a:hover {
    color: #dc3545;
}
.has-search .form-control {
    padding-left: 2.375rem;
}
.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.homepage-image {
	padding: 140px 0;
	width: 100%;
	margin: 0;
	text-align: center;
    background: url('/svg/undraw_connected_world_wuay.svg') no-repeat 200px 20px; 
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    height: 400px;
}
.homepage-text {
    position: relative;
    margin-top: -40px;
    margin-left: 60px;
    text-align: left;
    width: 500px;
}
.homepage-intro {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}
.bold {
	font-weight: 900;
}
.font-full-size {
	font-size: 100%;
}
.text-bluenavi {
     color:#0f364b;
}
.people-col {
    padding: 30px;
}
.jumbotron-blue {
    margin-top: -60px;
    background: #f5f4f2;
    border-radius:0 !important;
    height: 220px;
}
.jumbotron {
    background: #f5f4f2;
}
.rounded {
    border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}
.nav-side-link {
    color: rgba(0,0,0,.6);
}
.side-active {
    color: #0056b3;
}
#main .feed__clm .col-md-4 .card.shadow-sm {
    border: none;
}
.nav-item-side:last-child {
    border: none;
}
#navbarsExampleDefault a {
    font-size: 20px;
}
.coverPic {
    position: relative;
    width: 100%;
    margin-top: -10px;
    height: 320px;
    background-image: url( '/images/default-cover.jpg' );
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.profilePic {
    position: relative;
    margin: -35px auto;
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
    width: 150px;
    height: 150px;
}
.profilePic img {
    border: 5px solid white;
    border-radius: 50%;
}
.profilePicOnline::after {
    position: absolute;
    background: #4caf50;
    display: block;
    top: 16px;
    right: 20px;
    border: 2px solid white;
    content: "";
    border-radius: 50%;
    height: 20px;
    width: 20px;
    z-index: 2;
}
.profilePicOnline {}
.profilePicOffline::after {
    position: absolute;
    background: #cc0000;
    display: block;
    top: 16px;
    right: 20px;
    border: 2px solid white;
    content: "";
    border-radius: 50%;
    height: 20px;
    width: 20px;
    z-index: 2;
}
.profilePicOffline {}
.profilePicSmall {
    position: relative;
    border-radius: 50%;
    background-color: #fff;
    width: 55px;
    height: 55px;
    box-shadow: none !important;
    border: 1px solid #e0e0e0;
    margin: 0 !important;
}
.profilePicSmall img {
    border-radius: 50%;
}
.profilePicOnlineSm::after {
    position: absolute;
    background: #4caf50;
    display: block;
    top: 5px;
    right: -2px;
    border: 2px solid white;
    content: "";
    border-radius: 50%;
    height: 14px;
    width: 14px;
    z-index: 2;
}

.profilePicXS {
    position: relative;
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
    width: 40px;
    height: 40px;
}
.profilePicXS img {
    border: 5px solid white;
    border-radius: 50%;
}
.white-smoke-bg-profile-page {
    margin-top: 0;   
}
.col-profile {
    line-height:10px;
    margin: 70px 0 20px 0;
    padding: 0 0 20px 0;
}
.profile-name {
    margin-top: 15px;
}
.profile-name a {
    color: #2d3335;
}
.profile-name a:hover {
    color: #667;
    text-decoration: none;
}
.no-padding {
    padding: 0;
}
.followedSuccess {

}
#createPost {
    border:0;
    overflow: auto;
    outline: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    resize: none;
    font-size: 16px;
}
.btnCreatePost, .btnUpdatePost, .remove-media {
    padding: 5px 20px 5px 20px;
    font-size: 16px;
    border-radius: 16px;
}
a.noHover:hover {
    text-decoration: none;
}
.media-upload {
  display: inline-flex;
}
i.fa-camera {
  margin: 10px;
  cursor: pointer;
  font-size: 30px;
}
.mediaUpload {
  display: none;
}
.locked-post {
    background: #f5f4f2;
}
.sticky-sidebar {
    top: 40px;
}
.postActionsDropdown:before {
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-bottom: none !important;
    content: "";
}
.leave-comment-inp {
    border: 0;
    outline: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    resize: none;
    font-size: 16px;

    background: #f5f4f2 !important;

}
.comment-item {
    background: #f5f4f2;
}
.modal-body {
    padding: 0 !important;
}
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}
.badge-count {
  z-index: 1;
  position: absolute;
  left: 1px;
  top: 10px;
  font-size: 16px;
  color: black;
  font-weight: bold;
}
.position-relative {
    position:relative;
}
.text-bold {
    font-weight: bold;
}
.profile-content {
    position: absolute; 
    left: 0; 
    right: 0; 
    bottom: 0;
    background-color: rgba(0,0,0,.40); 
    height: 85px;
    z-index: 3
}
.container-home-header {
    margin-top: -50px;
    padding: 50px 0;
    color: white;
    /* background-color: #4158D0; */
    /* background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%); */
    background-color: #FF3CAC;
background-image: linear-gradient(225deg, #FF3CAC 0%, #784BA0 50%, #2B86C5 100%);

}
.btn-purple {
  background: #664c7f;
  color:#efefef;
}
.btn-purple:hover {
    color: #fff;
    background:#805f9e;
}
.profilePicExtraSmall {
    width: 50px;
    height: 50px;
}
.autocomplete-results {
    position: absolute; 
    width: 220px; 
    z-index: 3; 
    max-height: 300px; 
    overflow: scroll;
}
.search-spinner {
    position: absolute; 
    top: 6px; 
    right: 10px;
}
.website-header {
    margin-top: -60px;
    padding: 100px 0 0 0;
    color: white;
    background: #c04848;
    background: -webkit-linear-gradient(to left, #c04848, #480048); 
    background: linear-gradient(to left, #c04848, #480048); 
}
.font-20 {
    font-size: 20px;
}
.mobile-navi {
    font-size: 24px;
}
@media only screen and (max-width: 600px) {
  body {
      padding-top: 20px;
  }
}
.footer {
  position: relative;
  margin-top: -60px; /* negative value of footer height */
  height: 60px;
  clear:both;
} 
.mt-n-40 {
    margin-top: -40px;
}
.z-9999 {
    z-index: 9999 !important;
}
.site-logo {
    max-height: 50px !important;
}
.progress-90 {
    width: 80%;
}
.progress-10 {
    width: 20%;
}
.p-relative {
    position: relative;
}
.loop-rounded-pic {
    position: absolute; 
    left: 10px; 
    bottom: 45px; 
    background: white; 
    z-index: 4;
}
.font-18 {
    font-size: 18px;
}
.badge-content {
    padding: 5px 0 5px 90px;
}
nav.navbar.fixed-top {
    position: relative;
    flex-wrap: wrap;
    background: transparent !important;
}
.navbar-brand {
    display: block;
    width: 100%;
}
.navbar-expand-md .navbar-nav {
    flex-wrap: wrap;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}
.navbar-expand-md .navbar-nav li.nav-item {
    display: block;
    width: 100%;
}
#wrap {
    margin-top: 0;
}
#main {
    background: #fff;
}
.white-smoke-bg {
    background: #fff;
    padding-top: 0px !important;
}
#main .card {
    margin-bottom: 0 !important;
    border-radius: 0 !important;
}
.postsList {
    border-bottom: 1px solid #dcdcdc;
}
.navbar {
    border: none;
}
#main .container {
    max-width: 1360px;
    width: 100%;
    padding: 0;
}
.profilePicSmall img {
    height: 100%;
    object-fit: cover;
}
#wrap {
    background: #fff;
}
.seacrh {
    /* position: fixed;
    top: 0;
    left: 0;
    max-width: 665px;
    width: 100%;
    margin: 0 auto;
    right: 0; */
	width:100%;
}
.seacrh input.form-control {
    border-radius: 0;
    height: 44px;
    border-radius: 6px;
    font-family: Roboto,sans-serif;
}

.seacrh input.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      color: #afafaf;
}
.seacrh input.form-control::-moz-placeholder { /* Firefox 19+ */
      color: #afafaf;
}
.seacrh input.form-control:-ms-input-placeholder { /* IE 10+ */
      color: #afafaf;
}
.seacrh input.form-control:-moz-placeholder { /* Firefox 18- */
      color: #afafaf;
}
a#premiumPostsLink {
    /* display: none; */ 
}

.card .pl-4.pr-4.pt-0.pb-0 {
    padding-bottom: 20px !important;
}



#navbarsExampleDefault a {
    color: #8a96a3;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}
#navbarsExampleDefault .navbar-nav img {
    width: 33px;
    opacity: 0.4;
    margin-right: 10px;
}
#navbarsExampleDefault li.nav-item {
    display: flex;
    padding-bottom: 10px;
    padding-top: 10px;
    align-items: center;
    padding-left: 8px;
    border-radius: 200px;
}
.profile_link span {
    margin-left: -4px;
}
.logout_btn a.nav-link {
    background: #02b4cc;
    color: #fff !important;
    max-width: 250px;
    width: 100%;
    height: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 200px;
    margin-top: 20px;
}
.logout_btn a.nav-link:hover {
    background:#06a7bd;
}
#navbarsExampleDefault li.nav-item:hover {
    background: #e9fdff;
}
#navbarsExampleDefault li.nav-item.logout_btn {
    background: none;
}
#navbarsExampleDefault li.nav-item:hover a {
    color: #02b4cc;
}
div#navbarsExampleDefault ul.navbar-nav {
    margin-top: 20px;
    margin-left: -12px;
}
.navbar .seacrh {
    margin-top: 14px;
}
#navbarsExampleDefault li.nav-item.logout_btn {
    margin-top: 20px;
}
#main.feed {
    overflow: inherit;
}
@media (min-width: 767px) {
 .left__menus {
      position: sticky;
      top: 0;
      -ms-flex: 0 0 24%;
      flex: 0 0 24%;
      max-width: 24%;
  }
  .feed__Row {
      display: inline-block;
  }
  .left__menus, .feed__clm {
      display: inline-block;
      vertical-align: top;
  }
  #main {
      overflow: inherit;
  }
}


#main.feed .card {
    border-top: none;
    border-bottom: 1px solid #dee2e6!important;
}
body {
    font-family: Roboto,sans-serif;
}
.postsList span.text-secondary {
    font-size: 16px;
    line-height: 20px;
    color: #242529 !important;
    font-weight: 500;
    text-transform: capitalize;
}
.postsList a {
    font-size: 14px;
    color: #8a96a3;
}

form#createPostFrm .card {
    background: #f7f7f7;
    padding-bottom: 19px !important;
}
.profile__img_clm {
    width: 70px;
}
#createPostFrm .row.d-table {
    margin: 0;
}
#main.feed .feed__clm .d-table-cell {
    vertical-align: top;
}
#main.feed .postsList .row {
  margin: 0;
}
#belowCreatePost #createPost {
    height: 58px;
    border-radius: 200px;
    padding: 17px;
}
#main.feed .sticky-top.sticky-sidebar .card {
    border: none;
}
.attachment__row svg path {
    fill: #cacdce;
}
.attachment__row svg {
    width: 18px;
    height: 16px;
}
.attachment__row a {
    margin: 0 12px !important;
}
.attachment__row {
    align-items: center;
    border-top: 1px solid #ddd;
    margin: 0 -25px;
    padding-top: 16px;
}
.attachment__row a:hover svg path {
  fill: #02b4cc;
}

.attachment__row .btn.btnCreatePost {
    background: #02b4cc;
    color: #fff !important;
    max-width: 170px;
    width: 100%;
    height: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 200px;
    margin-top: 0;
    margin-bottom: 0 !important;
    border: none;
    padding: 0 !important;
    margin-left: auto;
}
.attachment__row .btn.btnCreatePost svg path {
    fill: #fff;
}
.attachment__row .btn.btnCreatePost svg {
    margin-left: 10px;
}
.attachment__row .btn.btnCreatePost:hover {
    background:#06a7bd;
}
.postsList .dropdown-toggle.postActionsDropdown {
    padding: 0;
    font-size: 19px;
    opacity: 0.5;
}
.postsList .float-right .dropdown.dropleft {
    float: left;
    margin-left: 20px;
}
.postsList .float-right .text-muted {
    float: left;
}
.icons__row svg {
    width: 20px !important;
    height: 20px !important;
}
.icons__row a {
    margin-right: 12px;
    color: #8a96a3 !important;
}
.icons__row svg path {
    fill: #b5b5b5;
}
.icons__row svg path {
    fill: #b5b5b5;
}
.icons__row a:hover {
    color: #02b4cc !important;
}
.icons__row a:hover svg path {
    fill: #02b4cc;
}
.profile-content a {
    text-transform: capitalize;
}
.icons__row .unlovePost svg path {
    fill: #02b4cc;
}
#main .feed__clm .card.shadow-sm {
    box-shadow: none !important;
    border-bottom: 1px solid #ccc;
}
.feed__clm .card a.nav-link {
    color: #8a96a3;
    font-family: Roboto,sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 15px 18px;
    border-radius: 200px;
}
.feed__clm .card a.nav-link:hover {
    color: #02b4cc;
    background: #e9fdff;
}
.feed__clm .card a.nav-link svg {
    width: 24px;
    text-align: center;
}
.feed__clm a {
    color: #02b4cc;
}
input.btn.btn-lg.btn-primary {
    background: #02b4cc;
    color: #fff !important;
    max-width: 250px;
    width: 100%;
    height: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 200px;
    margin-top: 20px;
    border: navajowhite;
    margin: 0 auto;
}
.postsList .float-right .dropdown.dropleft .dropdown-menu a {
    color: #797979;
    padding: 7px 15px;
}
.postsList .float-right .dropdown.dropleft .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;
}
.postsList .float-right .dropdown.dropleft .dropdown-menu a:first-child {
    padding-top: 10px;
}
.postsList .float-right .dropdown.dropleft .dropdown-menu a:hover {
    background: #ceebef;
    color: #02b4cc;
}
body h4 {
    font-family: Roboto,sans-serif;;
}
.feed__clm form .shadow-sm.card.add-padding {
    padding: 19px;
}
.feed__clm form .shadow-sm.card.add-padding input.form-control {
    height: 45px;
}
.feed__clm form .shadow-sm.card.add-padding label {
    margin-top: 16px;
    display: block;
}
.pagination .page-link {
    color: #02b4cc;
}
.pagination .page-item.active .page-link {
    background-color: #02b4cc;
    border-color: #02b4cc;
}
.pagination {
    justify-content: center;
    margin-top: 20px;
}


.card h3 {
    font-family: Roboto,sans-serif;
    font-size: 18px;
    margin-bottom: 12px;
}
.title {
    font-family: Roboto,sans-serif;
    font-size: 18px;
    margin-bottom: 0;
    border-left: 1px solid #dee2e6;
    padding: 15px !important;
    margin-top: 0;
    border-right: 1px solid #dee2e6;
}
#people-container, #messages-container {
    border-bottom: 1px solid #dee2e6!important;
    border-top: none !important;
}
.profilePicXS .select-message-user {
    border: none;
}
#people-container .select-message-user, #people-container .small {
    text-transform: capitalize;
}
#people-container .col-md-10 .select-message-user {
    text-transform: capitalize;
    padding-left: 8px;
    vertical-align: top;
}
#people-container .col-md-10 .select-message-user {
    text-transform: capitalize;
    padding-left: 32px;
    vertical-align: top;
    margin-top: 7px;
}
#people-container .border-top {
    border: none !important;
}
#people-container .border-top {
    padding-left: 10px;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
#people-container .border-top:hover {
    background: #e9fdff;
}
#people-container .border-top:hover a {
  text-decoration: none;
  color: #02b4cc !important;
}
#people-container .border-top:first-child {
    padding-top: 16px !important;
}
#people-container .profilePicXS {
    width: 60px;
    height: 60px;
}
#people-container .profilePicXS img.select-message-user {
    width: 100%;
    height: 100%;
}
#main.browse .card {
    box-shadow: none !important;
    border: none !important;
}
.browseFilters  button.btn {
    background: none;
    max-width: 400px;
    width: 100%;
    border: 1px solid #ddd;
    height: 48px;
    padding: 11px 13px;
    outline: none !important;
    box-shadow: none !important;
}
.browseFilters .bootstrap-select .dropdown-item.active {
    background: #02b4cc;
    color: #fff;
}
.browseFilters .bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
    top: 11px;
}
.browseFilters .bootstrap-select .dropdown-menu li a {
    color: #333;
    padding: 8px 17px;
}
.browseFilters .bootstrap-select .dropdown-menu {
    padding-top: 0;
}
.browseFilters  button.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}
.browseFilters  .bootstrap-select {
    margin: 0 8px;
}
h3.mb-4.text-center {
    font-family: Roboto,sans-serif;
    font-size: 18px;
    margin-bottom: 12px;
}
.jumbotron.jumbotron-blue h1.text-center {
    font-family: Roboto,sans-serif;
    font-size: 20px;
}
button.btn.btn-primary {
    display: flex;
    width: 100%;
    max-width: 210px;
    height: 48px;
    background: #02b4cc;
    border: none;
    border-radius: 200px;
    margin-bottom: 10px;
    justify-content: center;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
}
.showProfile .postsList .card {
    border-top: none;
}
.jumbotron.jumbotron-blue {
    margin-top: 0;
    background: none;
}
@media (max-width: 767px) {
  #main.feed .feed__Row {
      margin: 0;
      overflow: hidden;
  }
  .mobile-navi {
      width: 100%;
      text-align: center;
      justify-content: space-between;
      display: flex !important;
      margin-top: 12px;
  }
  .mobile-navi .text-dark svg path {
      fill: #a9a9a9;
  }
  #main.feed .row .left__menus, 
  #main.feed .row .feed__clm {
      padding: 0;
  }
  .attachment__row {
      display: flex;
  }
  .attachment__row .col-md-8 {
      -ms-flex: 0 0 60%;
      flex: 0 0 60%;
      max-width: 60%;
  }
  .attachment__row .col-md-4 {
      -ms-flex: 0 0 40%;
      flex: 0 0 40%;
      max-width: 40%;
  }
  .attachment__row a {
      margin: 0 7px !important;
  }
  #main.feed {
      margin-top: -20px;
  }
  .navbar .seacrh {
      margin-top: 5px;
  }
  #main.feed .row .feed__clm {
      margin-top: -20px;
  }
  #collapseExample .card.card-body {
      padding: 0;
      margin-top: 3px !important;
  }
  div#collapseExample .nav-item-side {
      border-bottom: 1px solid #eee;
  }
  div#collapseExample .nav-item-side .nav-link {
      padding-top: 14px;
      padding-bottom: 14px;
  }
}